CVE-2014-0730CVE-2014-0730

Affected configuration(s):

cpe:/a:cisco:unified_computing_system_central_software:1.0
cpe:/a:cisco:unified_computing_system_central_software:1.1

Date published: 2014-02-22T16:55:09.640-05:00

Date last modified: 2014-02-24T12:53:40.070-05:00

CVSS Score: 6.8

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-0730

Summary: Cisco Unified Computing System (UCS) Central Software 1.1 and earlier allows local users to gain privileges via a CLI copy command in a local-mgmt context, aka Bug ID CSCul53128.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.